# $Revision: 1.4 $, $Date: 2005/03/28 00:54:40 $
Summary:	Utility for icon theme generation
Summary(pl):	Narzdzie do generowania motyww ikon
Name:		icon-slicer
Version:	0.3
Release:	2
License:	MIT
Group:		Development/Tools
Source0:	ftp://distfiles.pld-linux.org/src/%{name}-%{version}.tar.gz
# Source0-md5:	5c5374d4f265b0abe4daef1d03f87104
Patch0:		%{name}-0.3-attachpoints.patch
BuildRequires:	gtk+2-devel
BuildRequires:	pkgconfig
BuildRequires:	popt-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
icon-slicer is a utility for generating icon themes and libXcursor
cursor themes.

%description -l pl
icon-slicer to narzdzie do generowania motyww ikon oraz motyww
kursorw libXcursor.

%prep
%setup -q
%patch0 -p1

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/icon-slicer

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: icon-slicer.spec,v $
Revision 1.4  2005/03/28 00:54:40  havner
- attachpoints patch from FC
- rel 2

Revision 1.3  2004/12/20 12:46:01  zbyniu
- BR: pkgconfig

Revision 1.2  2003/08/16 00:45:12  qboosh
- pl, cleanups

Revision 1.1  2003/08/15 18:06:18  havner
- Initial release
